<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.hc.business.mapper.CourseTypeRelationMapper">

    <resultMap type="courseTypeRelation" id="CourseTypeRelationMap">
        <result property="courseTypeReId" column="course_type_re_id" jdbcType="INTEGER"/>
        <result property="courseId" column="course_id" jdbcType="INTEGER"/>
        <result property="courseTypeId" column="course_type_id" jdbcType="INTEGER"/>
        <result property="createTime" column="create_time" jdbcType="INTEGER"/>
    </resultMap>

    <sql id="Base_Column_List">
        course_type_re_id,
           course_id,
           course_type_id,
           create_time
    </sql>

</mapper>